<!DOCTYPE html> <
<html lang="en"></html>
<head>
  <meta charset="UTF-8" />
  <title>Авторизация Крестики-Нолики</title>
	<link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400&display=swap" rel="stylesheet">
		<link rel="stylesheet" href="/lecture-4-html-css-bases/styles/auth.css"> 

</head>
<body>
    <div class="container">
		<form action="action_page.js">
    		<div class="logo">
      			<img class="logo" src="..\imgs\dog.svg" />
    		</div>
		<div class="join"> Войдите в игру</div>
		<div class="login" placeholder="Логин"> <div class ='placeholder'>Логин</div></div>
        <br />

        <div class="password" placeholder="Пароль"> <div class ='placeholder'>Пароль</div></div>
        <br />
        <div class="submit" placeholder="Войти"><div class ='submitbutton'>Войти</div></div>
    </div>

    <!-- сделать потом <div class="container" style="background-color: #f1f1f1">
      <button type="button" class="cancelbtn">Cancel</button>
      <span class="psw">Forgot <a href="#">password?</a></span>
    </div> --> 
  		</form>
</body>
